/** Manual theme overrides */

body:not(.post--hero):not(.post--with-banner) .primary-container {
    margin-top: 1.4rem;
    border-radius: .5rem;
}

.homepage__atf {
    z-index: 1;
    padding-top: 1rem
}

@media screen and (min-width: 1281px) {
    .homepage__atf {
        filter: drop-shadow(0 4px 20px rgba(31, 31, 31, 0.4));
        padding-top: 1.4rem;
    }
}

.home--with-atf .header::after, .post--with-banner .header::after, .single .header::after {
    background-position: calc(50% + 850px) 50px;
}

@media screen and (max-width: 600px) {
    .slider-layout__image-container.layout__image-container {
    border-radius: 0rem;
    }
    .slider-layout__slide::after {
    border-radius: 0rem; 
    }
}

.post-content ::selection {
    color: #fff !important;
    background: var(--color-orange-ff);
}

.omg-post-status code {
    color: var(--color-grey-33);
}


a.omg-promoted-story {
	border-radius: .5rem
}

.omg-info-box__container {
	border-radius: .5rem
}

.omg-read-more::before, .omg-read-more::after {
	border-radius: .5rem
}

.omg-read-more {
	margin-left: 2.5rem;
	margin-bottom: 2.5rem
}

.omg-simple-list {
	font-family:var(--text-headers)
}

.omg-info-box__image-container img {
	border-top-left-radius: .5rem;
	border-top-right-radius: .5rem
}

.omg-info-box {
    margin-bottom: 2.5rem
}

.omg-info-box.alignright {
    margin-left: 2.5rem
}

a.omg-promoted-story .omg-promoted-story__image-container img {
    border-top-left-radius: .5rem;
    border-top-right-radius: .5rem
}

a.omg-promoted-story.has-image {
    box-shadow: 0 7px 14px rgba(16,16,16,.15);
}

.omg-post-status {
    margin: 1.8rem 0;
    border-radius: .5rem;
}

.VideoWidget-row {
    border-radius: .5rem;
    margin-bottom: .5rem;
}

.VideoWidget-title {
	font-size: 1.5rem;
    text-align: center
}

a.omg-button:before,.omg-button:before {
	box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2)
}

.homepage-layout--dark-mode {
	border-radius: .5rem
}

.disqus-widget__content {
	border-radius: .5rem;
}

.topic-layout__content a::before {
	border-radius: .5rem;
}

.topic-layout .layout__image-container {
	border-radius: .5rem;
	will-change: transform;
}

.topic-layout__content a strong {
	border-radius: .25rem
}

.wp-block-jetpack-slideshow .wp-block-jetpack-slideshow_pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    color: var(--color-orange-ff) !important
}

.above-comments .related-post__coverline {
    color: var(--color-orange-ff);
}

.above-comments a.related-post__title {
    font-size: 1.1rem;
}

.omg-post-status.omg-post-status--outdated {
	margin: 1rem 0;
	font-size: .85rem;
}

.disqus-widget {
    margin-bottom: 1rem;
}

.wp-block-table {
    margin-bottom: 1.8rem;
    border-radius: .5rem;
    border: none;
    padding: 0;
}

.wp-block-table  th {  
    font-family: var(--text-headers);
    line-height: 1.25;
    font-weight: 700;
    padding: 1rem;
    text-align: left;
    background: var(--color-blue-05);
    color: #fff
}

.wp-block-table  td {
    padding: 1rem;
    font-family: var(--text-headers);
    border: thin solid var(--color-grey-f4);
}

.wp-block-table  tr:nth-child(odd) {
    background: var(--color-grey-f6);
}

.omg-toc {
	border-radius: .5rem;
}

.post-content li.omg-toc__item a {
	font-family: var(--text-headers);
}

.wp-block-columns {
    margin-bottom: 0rem !important;
}

h5 {
    color: var(--color-orange-ff);
}

.omg-toc {
    width: auto;
    max-width: 350px;
    position: relative;
    background: var(--color-blue-05);
    padding: 1rem 2rem;
    text-align: left;
    word-break: break-word;
    margin-bottom: 2rem;
    margin-left: 2rem;
}

.omg-toc__title {
    color: #fff;
    font-weight: 700;
    margin: 0;
	font-family: var(--text-headers);
    font-size: 1.125rem;
    line-height: 2;
}

@media screen and (max-width: 1366px) {
    .omg-toc__title {
        font-size:1rem
    }
}

.post-content li.omg-toc__item::before {
    content: none
}

.post-content li.omg-toc__item a {
    background: none;
    font-size: inherit;
    color: var(--color-grey-f6);
	font-family: var(--primary-text);
}

.post-content li.omg-toc__item a:hover {
    border-bottom: 1px dotted var(--color-grey-f6)
}

ul.omg-toc__items {
    list-style: none;
    margin: 0;
    padding: 0
}

.post-content li.omg-toc__item:last-child {
    margin-bottom: .5rem;
}

a.post-link {
    border-radius: .25rem;
}

.omg-socials__button {
    border-radius: .25rem;
}